<%- contentFor('title')%>
DASH TEMPLATE

<%- contentFor('body') %>
<style>
  .card-title{
    color: rgb(252 175 23) !important;
  }
</style>
<!-- Container-fluid starts-->
<div class="container-fluid">
  <div class="row starter-main">
    <div class="col-sm-12">
      <div class="card">
        <div class="card-header secondary-bg">
          <h5 class="color-secondary-text">Project development!</h5>
        </div>
        <div class="card-body">
          
        </div>
      </div>
    </div>
  </div>
</div>
<!-- Container-fluid Ends-->

<script src="<%= global.url; %>assets/js/prism/prism.min.js"></script>
<script src="<%= global.url; %>assets/js/clipboard/clipboard.min.js"></script>
<script src="<%= global.url; %>assets/js/custom-card/custom-card.js"></script>
<script src="<%= global.url; %>assets/js/tooltip-init.js"></script>
